#container-navbar  {
	width: 100%; height: 112px; 
	margin: 0 auto;  padding: 0; 
/*	position:absolute; - MAKING IT SIT IN THE WRONG POSITION*/
	z-index:2;
}

ul#upper, ul#lower {
	margin: 0; padding: 0;
	list-style: none; clear: both !important;
/*	width: 165px; /* Width of Menu Items */	
}

ul#upper li, ul#lower li {
	position: relative;
	float: left; display: inline;
}

ul#upper li { 
	height: 69px; margin: 0;  padding: 0 5px; 
	/*background: url(../images/template/navbar-sep_upper.jpg) no-repeat left top; */ }

ul#lower li { 
	height: 22px; margin: 0; padding: 15px 8px 6px 8px;  text-align:center;
	/*background: url(../images/template/navbar-sep_lower.jpg) no-repeat right top; */ }


ul#upper li.home a	{ width: 30px; height: 30px; background: url(../images/template/nav-home.png) no-repeat center center;  }
ul#upper li.home a:hover	{ background: url(../images/template/nav-home_h.png) no-repeat center center;  }


ul#upper li a	{ color: #333; text-decoration: none;  padding: 15px 15px; height: 38px; display: block;  }
ul#lower li a	{ color: #333; text-decoration: none; }

ul#upper li a:hover	{ color: #268380; !important;  /*background: url(../images/template/nav_h.jpg) no-repeat 2px top; */  }
ul#lower li a:hover	{ color: #268380; text-decoration: none; }


ul#topnav li.nav-quote {
	margin: 0; padding: 0;
	position: relative;
	float: left; display: inline;
}

ul#topnav a {
	display: block;
	text-indent: 10px;
	background-position: center top;
}

/* ul#topnav a:hover { background-position: center -165px; } - THIS IS USED IF ALL THE SAME WIDTH IE 165px */


/*Sub Menu Positioning */

li ul {
	position: absolute;
	left: -10px; /* Set 1px less than menu width */
	top: 59px;
	display: none;
	list-style: none;
	padding: 0;
}



/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

ul li a:hover { color: #E2144A;  } /* Hover Styles */
		
li ul li a { } /* Sub Menu Styles */
		
li:hover ul, li.over ul { display: block; } /* The magic */



/* Set Nav Selected Colour */

body#home-designs ul li.home-designs a,
body#knockdown ul li.knockdown a,
body#dual ul li.dual a,
body#custom ul li.custom a,
body#display ul li.display a,
body#marksman ul li.marksman a,
body#profile ul li.profile a,
body#environment ul li.environment a,
body#packages ul li.packages a,
body#areas ul li.areas a,
body#testimonials ul li.testimonials a,
body#awards ul li.awards a,
body#latest ul li.latest a,
body#contact ul li.contact a { color: #268380;  } 

body#home ul li.home a	{ background: url(../images/template/nav-home_h.png) no-repeat center center;  }

